Anonymous Login
2019-08-17 14:02 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001223v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001223: in sysadmin and installation rename system TZ to server TZ
Descriptionif
http://localhost:8080/w2p/index.php?m=system&a=systemconfig

only is server TZ and db is still UTC, please rename
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002742

caseydk (administrator)

Done in local dev, will be in the next pull request

~0002744

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/177
+Notes

-Issue History
Date Modified Username Field Change
2012-11-26 09:41 opto New Issue
2012-12-08 14:19 caseydk Status new => assigned
2012-12-08 14:19 caseydk Assigned To => caseydk
2012-12-08 14:19 caseydk Note Added: 0002742
2012-12-12 22:15 caseydk Note Added: 0002744
2012-12-12 22:15 caseydk Status assigned => resolved
2012-12-12 22:15 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History